/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   LivingDreams
Template: Divi
*/

@import url("../Divi/style.css");

.list-tick-icon li:before{
   content: "\2714";
   speak: none;
   padding-right: 10px;
   color: #ee005d;
   font-size: 20px;
}

.list-tick-icon{
    padding-left:55px !important;
}

.list-tick-icon li{
   list-style:none;
   text-indent: -21px;
}

/* Work with me page contact form */

.workwithmefrm .et_pb_contact_field.et_pb_contact_field_2.et_pb_contact_field_half{
    width:100%;}

.workwithmefrm .et_pb_contact_field.et_pb_contact_field_3.et_pb_contact_field_half {
    width:100%;}

.workwithmefrm .et_pb_contact_field.et_pb_contact_field_6.et_pb_contact_field_half{
    width:100%;}

.workwithmefrm  .et_pb_contact p input, .workwithmefrm .et_pb_contact p textarea {
      border: 1px solid rgba(66, 66, 66, 0.27);  
      border-radius: 3px !important;
      background-color: #ffffff;
      font-size: 14px;
}
.workwithmefrm ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ee005d;
}

.workwithmefrm button.et_pb_contact_submit.et_pb_button {
    border:none !important;
    background-color: #ee005d;
    border-radius: 0px;
    color: #ffffff;
}
/* End of Work with me page contact form */


#footer-info a{
font-weight:500 !important;
}
.et_mobile_menu {
    background-color: rgb(25, 48, 65)!important;
}
.main-background-round img{
    border-radius: 50%;
    width: 156px;
    border: 3px solid rgba(255, 255, 255, 0.44);
    margin-top: -36px;
   
}

.custom-lineheight-h2
{
  line-height:1.6em !important;
}